Expand my Community achievements bar.

Dive into Adobe Summit 2024! Explore curated list of AEM sessions & labs, register, connect with experts, ask questions, engage, and share insights. Don't miss the excitement.
SOLVED

Bundle Dependency issue

Avatar

Level 3

Hi,

I'm facing following issue while installing bundle.

1646585_pastedImage_0.png

Regards,

Shridhar

1 Accepted Solution

Avatar

Correct answer by
Level 10

Also - please provide more information - such as what AEM Version are you using, how did you create the bundle, etc. If you build a bundle using a correct Adobe Maven Archetype and you make sure you use the correct POM dependencies - you should not see this issue. On the other hand - if you try and import a bundle meant for a previous version of AEM on a new AEM instance - you may run into issues like this.

View solution in original post

2 Replies

Avatar

Level 10

What version of AEM are you using. How did you create the bundle - looks like you may have used incorrect POM dependencies.

Avatar

Correct answer by
Level 10

Also - please provide more information - such as what AEM Version are you using, how did you create the bundle, etc. If you build a bundle using a correct Adobe Maven Archetype and you make sure you use the correct POM dependencies - you should not see this issue. On the other hand - if you try and import a bundle meant for a previous version of AEM on a new AEM instance - you may run into issues like this.